.ratio {
    position: relative;
    top: 20px;
    align-items: right;
    text-align: right;
    margin-right: 45px;
}

.ratio-count {
    padding-left: 5px;
    padding-right: 8px;
    font-size: 14px;
    position: relative;
    top: -3px;
}
.header-title{
    height:50px;width:100%;background:whitesmoke;
    box-shadow: 0 2px 2px silver;
    color:grey;
}
.price{
    position: relative;
    top: 5px;
    padding-left: 20px;
    padding-right: 35px;
}

.pdf-view{
    width: 100%;position: absolute;
}

.loading{
    margin: 0 auto;
    padding: 0 auto;
    height: 90vh;
    position: relative;
    width: 100%;
    text-align: center;
}

.input-ratio{
    position: absolute;
    bottom: 50px;
    right: 25px;
    font-size: 30px;
    color: grey;
    z-index: 9999999;
}